{
	"item.expandedstorage.diamond_to_netherite_conversion_kit":"\u00A75Diamond to Netherite upgrade",
	"item.expandedstorage.diamond_to_obsidian_conversion_kit":"\u00A7bDiamond to Obsidian upgrade",
	"item.expandedstorage.gold_to_diamond_conversion_kit":"\u00A7bGold to Diamond upgrade",
	"item.expandedstorage.gold_to_netherite_conversion_kit":"\u00A75Gold to Netherite upgrade",
	"item.expandedstorage.gold_to_obsidian_conversion_kit":"\u00A7bGold to Obsidian upgrade",
	"item.expandedstorage.iron_to_diamond_conversion_kit":"\u00A7bIron to Diamond upgrade",
	"item.expandedstorage.iron_to_gold_conversion_kit":"\u00A7aIron to Gold upgrade",
	"item.expandedstorage.iron_to_netherite_conversion_kit":"\u00A75Iron to Netherite upgrade",
	"item.expandedstorage.iron_to_obsidian_conversion_kit":"\u00A7bIron to Obsidian upgrade",
	"item.expandedstorage.obsidian_to_netherite_conversion_kit":"\u00A75Obsidian to Netherite upgrade",
	"item.expandedstorage.wood_to_diamond_conversion_kit":"\u00A7bWood to Diamond upgrade",
	"item.expandedstorage.wood_to_gold_conversion_kit":"\u00A7aWood to Gold upgrade",
	"item.expandedstorage.wood_to_iron_conversion_kit":"\u00A7aWood to Iron upgrade",
	"item.expandedstorage.wood_to_netherite_conversion_kit":"\u00A75Wood to Netherite upgrade",
	"item.expandedstorage.wood_to_obsidian_conversion_kit":"\u00A7bWood to Obsidian upgrade",
	"block.expandedstorage.iron_barrel":"\u00A7aIron Barrel",
	"block.expandedstorage.gold_barrel":"\u00A7aGold Barrel",
	"block.expandedstorage.diamond_barrel":"\u00A7bDiamond Barrel",
	"block.expandedstorage.obsidian_barrel":"\u00A7bObsidian Barrel",
	"block.expandedstorage.netherite_barrel":"\u00A75Netherite Barrel",
	"block.expandedstorage.iron_chest":"\u00A7aIron Chest",
	"block.expandedstorage.gold_chest":"\u00A7aGold Chest",
	"block.expandedstorage.diamond_chest":"\u00A7bDiamond Chest",
	"block.expandedstorage.obsidian_chest":"\u00A7bObsidian Chest",
	"block.expandedstorage.netherite_chest":"\u00A75Netherite Chest",
	"block.expandedstorage.old_iron_chest":"\u00A7aOld Iron Chest",
	"block.expandedstorage.old_gold_chest":"\u00A7aOld Gold Chest",
	"block.expandedstorage.old_diamond_chest":"\u00A7bOld Diamond Chest",
	"block.expandedstorage.old_obsidian_chest":"\u00A7bOld Obsidian Chest",
	"block.expandedstorage.old_netherite_chest":"\u00A75Old Netherite Chest",
	"container.expandedstorage.generic_double":"\u00A7fLarge %s"
}